Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:26:52 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat israrul haque                    Bot:  Hi again! Bot:  Please enter your name Customer:  israrul haque Bot:  Hi Israrul Haque ,what do you need help with? Customer:  /startOver Bot:  Hi Israrul Haque ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592618078            08:06 AM, 17th Mar                   Ezzaldeen                   Hi Israrul , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:08 AM, 17th Mar                     israrul haque                    My account has been blocked, I am opening my account and doing error shows           08:09 AM, 17th Mar                     israrul haque                    please help me           08:09 AM, 17th Mar                   Ezzaldeen                   as i can see you are contacting us regarding Refund queries           08:11 AM, 17th Mar                     israrul haque                    please open my account           08:13 AM, 17th Mar                   Ezzaldeen                   Under the email address sent to us you have an order 6283837708           08:15 AM, 17th Mar                   Ezzaldeen                   this order will be delivered within 2-3 days           08:16 AM, 17th Mar                     israrul haque                    please give me your Number           08:17 AM, 17th Mar                   Ezzaldeen                   8001111629   you can call our customer support on this no           08:20 AM, 17th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:23 AM, 17th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:26 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259240